name: 'reCAPTCHA'
type: module
description: 'Protect your website from spam and abuse while letting real people pass through with ease.'
package: Spam control
core_version_requirement: ^10 || ^11
configure: recaptcha.admin_settings_form
dependencies:
  - captcha:captcha

# Information added by Drupal.org packaging script on 2024-08-13
version: '8.x-3.4'
project: 'recaptcha'
datestamp: 1723563037
